Trader - Bug #1514

Youkta web and app : delivery date displaying 30-5-2021
06/01/2021 06:34 AM - Maheswar Reddy

Status: New Start date: 06/01/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

Steps to Reproduce:

1. Launch the youkta app

2. Add to cart and place order(today is 31/5/21)
3. click on InProgress orders

Expected Result:
delivery date should not displaying as past dates

Actual Result:
delivery date displaying future or present dates

History

#1 - 06/01/2021 06:43 AM - Maheswar Reddy
- Description updated

- Assignee set to Lalitha Chaitanya A

#2 - 06/01/2021 11:17 AM - Noor Zahara Errum

- Subject changed from Trader web : delivery date displaying 30-5-2021 to Youkta web and app : delivery date displaying 30-5-2021

- Description updated
